<div class="row animated fadeIn">

  <div class="col-4">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title"> Usuarios </h4>

        <table class="table table-hover" *ngIf="usuarios.length > 0">
          <tbody>
            <tr *ngFor="let usuario of usuarios" class="pointer" [routerLink]="['/usuarios']">
              <td>
                <img [src]="usuario.img | imagen" alt="user image" class="img-50 img-circle pointer">
              </td>
              <td> {{ usuario.nombre }} </td>
            </tr>
          </tbody>
        </table>

        <div class="alert alert-info" *ngIf="usuarios.length === 0">
          No hay registros.
        </div>

      </div>
    </div>
  </div>

  <div class="col-4">
      <div class="card">
        <div class="card-body">
          <h4 class="card-title"> Medicos </h4>
  
          <table class="table table-hover" *ngIf="medicos.length > 0">
            <tbody>
              <tr *ngFor="let medico of medicos" [routerLink]="['/medico', medico._id]" class="pointer">
                <td> 
                  <img [src]="medico.img | imagen:'medico'" alt="medico imagen" class="img-50 img-circle pointer">
                </td>
                <td> {{ medico.nombre }} </td>
              </tr>
            </tbody>
          </table>
          <div class="alert alert-info" *ngIf="medicos.length === 0">
              No hay registros.
          </div>
  
        </div>
      </div>
    </div>

    <div class="col-4">
        <div class="card">
          <div class="card-body">
            <h4 class="card-title"> Hospitales </h4>
    
            <table class="table table-hover" *ngIf="hospitales.length > 0">
              <tbody>
                <tr *ngFor="let hospital of hospitales" [routerLink]="['/hospitales']" class="pointer">
                  <td>
                    <img [src]="hospital.img | imagen:'hospital'" alt="image hospital" class="img-50 img-circle pointer">
                  </td>
                  <td> {{ hospital.nombre }} </td>
                </tr>
              </tbody>
            </table>
            <div class="alert alert-info" *ngIf="hospitales.length === 0">
                No hay registros.
            </div>
    
          </div>
        </div>
      </div>

</div>
